.logobem {
	width: 25%;
}
.header-menu {
	display: flex;
}
.catalog-produk {
	justify-content: center;
}
.footer-desc {
	/* justify-content: center; */
}
.list-faktor {
	/* list-style-position: outside; */
	padding-left: 20px;
	margin: 0 auto; /* UL tetap di tengah */
	max-width: 300px;
	text-align: left; /* ⬅️ ini kuncinya */
}

.list-faktor li {
	margin-bottom: 6px;
	display: flex;
	/* justify-content: space-between; */
	align-items: center;
	font-size: 23px !important;
}

.list-faktor li i {
	color: #198754; /* hijau */
	margin-left: 8px;
}

.list-produk {
	font-size: 30px;
}
.list-produk li {
	margin-bottom: 6px;
	display: flex;
	align-items: center;
	font-size: 23px !important;
}
.custom-li {
	margin: 0 5px 0 0;
}
.subtitle {
	margin-left: -0px;
}
.bawahjudul {
	font-size: 25px !important;
	/* font-weight: 300 !important; */
}
.isikonten {
	font-size: 23px !important;
	/* font-weight: 100 !important; */
}
.img-produk {
	filter: drop-shadow(10px 20px 18px rgba(0, 0, 0, 0.5));
}
.img-fluid {
	max-width: 120% !important;
}
/* MUSIK BUTTON */
.music-btn {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 9999;
	background: #198754;
	color: #fff;
	border: none;
	border-radius: 50%;
	width: 48px;
	height: 48px;
	font-size: 20px;
	cursor: pointer;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
}

.music-btn.off {
	background: #6c757d;
}

.nama_produk {
	text-align: center;
	margin: -10px 0 0 50px;
}
.img-about {
	max-width: 70%;
	height: auto;
	border-radius: 5px;
	box-shadow: 0 50px 30px rgba(0, 0, 0, 0.18);
	transition: transform 0.3s ease, box-shadow 0.3s ease;
}
/* .img-about:hover {
	transform: translateY(-4px);
	box-shadow: 0 18px 40px rgba(0, 0, 0, 0.25);
} */
.text-right {
	text-align: right;
}
.nav-link.active {
	color: #59ab6e !important;
	font-weight: bold !important;
	/* border-bottom: 2px solid #59ab6e; */
}
